body {
    padding-top: 56px;
}

.jumbotron {
    background: url("/img/background3.jpg") no-repeat center;
    background-size: cover;
}
.btn-primary {
    background-color: #c60063;
    border-color: #c60063;
}

.jumbotron-text { 
    margin-top: 10%;
}

.jumbotron-text h1 { 
    font-size: 48px;
    color: white;
    font-weight: bold;
}

.jumbotron-text p { 
    font-size: 24px;
    color: white;
}

.jumbotron-text .btn { 
    background-color: rgb(37, 141, 37);
    border-radius: 25px;
    box-shadow: 2px 2px 2px #312e2e;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
}

.jumbotron-text .btn:hover { 
   background-color: white;
   color: black;
}

.jumbotron-text a { 
    font-size: 34x;
    font-weight: bold;
}

.fas, .far { 
    color: rgb(37, 141, 37);
}

.services-row { 
    padding-top: 50px;
}
.card { 
    border: none;
}

h4 { 
    font-size: 24px;
    font-weight: bold;
}

.card-text { 
    font-size: 16px;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .jumbotron {
    min-height: 650px;
    }
    .services-row { 
        padding-top: 0px;
    }
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .jumbotron {
        min-height: 700px;
        }

        .services-row { 
            padding-top: 0px;
        }
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .jumbotron {
        min-height: 800px;
        }
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .jumbotron {
        min-height: 1000px;
        }
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .jumbotron {
        min-height: 768px;
        }
}